Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
Help us improve these docs. Take our quick survey.
cURL
curl --request DELETE \ --url https://api.example.com/annotation_queues/{queue_id}
{ "queue": { "id": "<string>", "project_id": "<string>", "name": "<string>", "description": "<string>", "scorer_refs": [ "<string>" ], "created_at": "2023-11-07T05:31:56Z", "created_by": "<string>", "updated_at": "2023-11-07T05:31:56Z", "deleted_at": "2023-11-07T05:31:56Z" } }
Delete (soft-delete) an annotation queue.
Successful Response
Response from deleting an annotation queue.
Schema for annotation queue responses.
Show child attributes
Was this page helpful?